﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "sensei-weather", "sensei-weather\sensei-weather.csproj", "{9822A9E1-AE5B-49EC-BEA6-E8F605EC596C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9822A9E1-AE5B-49EC-BEA6-E8F605EC596C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9822A9E1-AE5B-49EC-BEA6-E8F605EC596C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9822A9E1-AE5B-49EC-BEA6-E8F605EC596C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9822A9E1-AE5B-49EC-BEA6-E8F605EC596C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {618FF171-CF40-4A6E-AB7F-25A99C36C8CF}
	EndGlobalSection
EndGlobal
